/* 
========================================================================
TEMPLATE.CSS
========================================================================
*/

/* --- Body - control position #container, allows centering of site -- */
body {
	text-align: center;
	background-color: #45653E;
}

#container {
	display: block;
	
	background-position: top left;
	background-repeat: repeat-x;
	margin: 0 auto;
	background-color: white;
	width: 780px;
	margin-bottom: 10px;
}

/* Contains rest of HTML */
#centrecontainer {
	width: 780px;
	text-align: left;
	margin: 0 auto;
	min-height: 100%;
}


/* --- Header section ------------------------------------------------ */
#header {
	height: 150px;
	margin: 0px;
	background-image: url(../templateimages/flower-house-header.jpg);

}

#header #title {
	height: 150px;
	margin:0;
}

#header2{
border-bottom: 3px solid #999933;


}

/* Top links */
#header2 .links {
	margin: 0px 0px 0px 0px;
	padding: 2px 10px 3px 10px;
	font-size: 9pt;
	background-color: #45653E;
	background-image: url(../templateimages/nav-bg.jpg);
	background-repeat:no-repeat;
}


#header2 .links li {
	list-style: none;
	display: inline;
	margin: 0px;
	padding: 0px;
	
}

#header2 .links a:link, #header2 .links a:visited
	{
	position: relative;
	text-decoration: none;
	color: white;
	font-family: Palatino Linotype, Times New Roman; 
	font-weight: bold;
	margin: 0px 10px 5px 0px;
	border-right: 1px solid #999933;
	padding-right:9px;
	
	}


#header2 .links a:hover
	{
	position: relative;
	text-decoration: none;
	color: #999933;
	font-family: Palatino Linotype, Times New Roman; 
	font-weight: bold;
	}

#header2 .links2 {
	margin: 0px 0px 0px 10px;
	padding: 2px 0px 2px 0px;
	float:right;
}

#header2 .links2 li {
	list-style: none;
	display: inline;
	margin: 0px;
	padding: 0px;
	color:#F70A85;
}





#header2  a:link, #header2 , .links2, .links
	{
	margin: 0px 0px 0px 0px;
	text-decoration: none;
	color: white;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	
	font-weight: normal;
	}


#header2 .links2 a:link
	{
	color: #F70A85;
	text-decoration: underline;
	font-weight:bold;
	padding: 0 5px 0 0;
	}


/* --- Entire page body section - everything below the header -------- */
#pagebody {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

/* Left hand section of page body (if you have one!) */
#left {
	width: 168px;
	margin: 0px;
	float: left;
}

/* Dynamic page content section of page body */
#pagecontent {
	width: 500px;
	float: left;
	padding: 0 0 0 10px;
	font-family:"Times New Roman";
	font-size:1.4em;
	color:#31472C;
}

#pagecontent_pad {
	padding: 10px 0px 5px 0px;
	
}

/* Right hand section of page body */
#right {
	width: 260px;
	margin: 0px;
	float: right;
	margin-top: 0px;
	padding-top: 0px;
	background-color: #EDE9D0
}

/* --- Footer -------------------------------------------------------- */
#footer {
	padding-top: 5px;
	clear: both;
	text-align: center;
	background-color: #CCCC99;

}

/* Footer nav links */
#footer .links {
	margin: 0px;
}

#footer .links li {
	list-style: none;
	display: inline;
}
	
#footer .links a {
	font-size: 7pt;
	padding: 2px;
	margin-left: 3px;
	margin-right: 3px;
}

/* T&Cs text */
#terms {
	
	margin-top: 0px;
	padding-top: 00px;
	margin-bottom: 0px;
	font-size: 8pt;
	color: #336633;
	font-weight:bold;
}


/* --- language, currency menu and search box ------------------------ */
#languagemenu form select, #currencymenu form select, #prodtypemenuform select {
	width: 168px;
	margin: 0;
	padding: 0;
}

#basketbox {
	background-color:#CCCC99;
	height:139px;
	min-height:139px;
}


#searchbox {
	background-color:#CCCC99;
	height:161px;
	min-height:161px;
	margin-top:0;
	padding-top:0;
	margin-bottom:0;
	padding-bottom:0;
}

#searchbox h2 {
	
	
}

#searchbox #searchbutton {
	width: 50px;
	text-align: right;
	margin: 0 0 0 10px;
	padding: 0;
}
#rightcatmenu{

height:183px;
min-height:183px;
margin: 0 0 0 0px;
	padding: 0;
	margin-bottom:0;
	margin-top:0;
	padding-top:0;

}
/* --- Template items ------------------------------------------------ */
#left_pad {
	padding: 0px 5px 0px 8px;
}

#left h2 {
	margin: 10px 0px 5px 0px;
	font-weight: bold;
}

/* search and mailinglist forms */
#quicksearch form {
	display: block;
}

#left input.submit {
	height: 22px;
	width: 30px;
}

#left input.text {
	width: 95px;
}

#mailinglist label#email {
	display: block;
	margin: 0px 0px 2px 0px;
}

#mailinglist label#htmlemail {
	display: block;
	margin: 2px 0px 2px 0px;
}

#right h2 {
	margin: 0px 0px 5px 5px;
	font-weight: bold;
}

.imgrightdisplay{

float:right;

}

.imgleftdisplay{

float:left;
margin-right:10px;
}

.darkgreenhead{
color: #336633;
font-size:10pt;

margin-left:5px;
margin-top:0;
padding-top:4px;
}

.bottommargin{

margin-bottom:10px;
}

.padleft{
margin-right:10px;

}

.padright  {
padding-right:5px;

}

.just{
text-align:justify;
}

.novisible{
display:none;

}